## Les GAFAM / BATX

![GAFAM/BATX](images/jnarac/gafa/gafam_batx.png)<!-- .element style="width: 80%" -->


## Les GAFAM / BATX

* GAFAM
  * Google + Apple + Facebook + Amazon + Microsoft
* BATX
  * Baidu + Alibaba + Tencent + Xiaomi

[<i class="fa fa-video-camera" aria-hidden="true"></i>  "Nous sommes les idiots utiles de GAFA et des BATX"](http://blog.barbayellow.com/2017/01/28/ia-education-et-revenu-universel/)


## Le modèle économique

![Epubs stats](images/jnarac/gafa/epub-stats.png "Epubs stats!")<!-- .element: width="70%" -->

* Google est à 75.54 Milliards en 2015
* facebook est à 17.93 Milliards en 2015

Note:
- il faut donc toujours chercher le business model car il y en a forcément un
    - en général il n'est pas compliqué


## Le nouveau pétrole

![Cartographie des données personnelles](images/jnarac/gafa/carto_donnees_personnelles.png)<!-- .element: width="60%" -->

[l'ivresse des données sur Arte TV](http://livressedesdonnees.arte.tv/)

Note:
- les données personnelles
  - pétrole du XXIème siècle


## Si c'est gratuit, c'est l'utilisateur le produit!

![Si c'est gratuit, c'est vous le produit!](images/jnarac/gafa/pigs-and-the-free-model.jpg "Si c'est gratuit, c'est vous le produit!")<!-- .element: style="width:30%;" -->

* [Digital Labor](https://fr.wikipedia.org/wiki/Travail_num%C3%A9rique)
    * [« Sur Internet, nous travaillons tous, et la pénibilité de ce travail est invisible »](http://www.lemonde.fr/pixels/article/2017/03/11/sur-internet-nous-travaillons-tous-et-la-penibilite-de-ce-travail-est-invisible_5093124_4408996.html)

Note:
- Vous n'êtes pas utilisateurs de services gratuits
  - Vous travaillez pour google à votre insu en partageant avec lui vos données privées
- Données personnelles à des fins de profiling publicitaire
    - Google est la porte d'entrée du web (et la porte de sortie aussi)
        - l'endroit ou l'on doit être trouvé __adWords__
        - l'endroit ou l'on doit monétiser __adSense__
        - l'endroit ou l'on doit être visité __Analytics__
- Ventes aux assurances pour facebook / aucune revente pour Google
- Profiling vieux truc
    - ado 15 ans serviette hygiénique  couche culotte / datamining / BigData
    - Avec des mouvements bancaires (Visa Master Card) on sait détecter un divorce une naissance une maladie etc ...
    - Google recoupe un ensemble inédit de données hétérogènes
        - de tendances Google web history
        - social G+ / Gmail
        - position Google position
        - géographique Google maps
- ce qui est valable pour Google l'est pour la majorité des service sgratuits bien sûr
    - interactiosn avec de nombreuses régis publicitaires
        - tracing cookie


## Make the world a better place

![alt text](images/jnarac/gafa/dontbeevil.jpg "don't be evil")<!-- .element: width="70%" -->

[Terms of Service; Didn't Read - TOSDR](https://tosdr.org/)

Note:
- rendre le monde meilleur et me rendre service
- don'be evil: devise informelle de google (pt discutables)
    - politique de sécurité claire
        - trop d'outils trop complexe et trop interconnectés pour que ce soit possible
    - valeurs par défaut
        - trop de paramètres et trop d'enjeu incompréhensible pour le grand public
    - controles ergonomiques pour paramétrer ses propres options
    - informer au maximum l'utilisateur sur le devenir
        - tout dépend comment on formule - amélioration de l'expérience utilisateur
    - politique de suppression
    - possibilité anonymat
    - CGU rugueux pour le quidam : [TOSDR](https://tosdr.org/)
- Google veut sincèrement rendre le monde meilleur
    - l'expérience de ses utilisateurs
    - en tout cas il a la ferme intention de le transformer


## Les enjeux

* [facebook peut savoir ce que vous n'avez pas osé publier](http://www.numerama.com/magazine/32751-facebook-peut-savoir-ce-que-vous-n-avez-pas-ose-publier.html)
* [facebook stockerait des données sur les non membres](http://www.numerama.com/magazine/20237-facebook-stockerait-des-donnees-sur-les-non-membres.html)
* [hello facebook identifie les numéros inconnus](http://www.numerama.com/magazine/32889-avec-hello-facebook-identifie-les-numeros-inconnus.html)
* [Google Mon activité](https://myactivity.google.com/myactivity)
* [Google position history - 20 novembre 2014](https://maps.google.com/locationhistory/b/0)
* [Google passwords](https://passwords.google.com/)


## Les enjeux

* [Deep Face - reconnaissance faciale](https://research.facebook.com/publications/480567225376225/deepface-closing-the-gap-to-human-level-performance-in-face-verification/)
* [Picasa](http://www.google.com/intl/fr/picasa/) et la reconnaissance automatique notamment des gens dans le temps
* valable pour beaucoup de services
  * [Kinect pour Xbox One : un espion sans pareil dans votre salon ?](https://www.developpez.com/actu/56258/Kinect-pour-Xbox-One-un-espion-sans-pareil-dans-votre-salon-Non-assure-Microsoft-qui-rappelle-que-la-console-peut-etre-entierement-eteinte/)
  * [Fitbit dévoile l'activité sexuelle de ses utilisateurs sur le Net](http://www.01net.com/actualites/une-appli-devoile-l-activite-sexuelle-de-ses-utilisateurs-sur-le-net-535193.html)
  * [À 6 ans, elle discute avec Echo d'Amazon et commande une maison de poupée et des cookies](http://www.slate.fr/story/133601/amazon-echo-fille-commande)

Note:
- non membres : notion de AdId ((user-agent du navigateur, système d'exploitation, type d'appareil, adresse IP, comportement en ligne, etc.) by pass les cookies bloqués etc pas besoin d'être authentifié...)
    - ne pas être inscrit ne suffit pas pour ne pas être tracé
- history: recherche sur métastases = médicament à prix cassés
- position: démo
- pisaca:  upload de l'album de famille
- TED exemple de l'acceptation par visages familiers -> les algos (news facebook, résulatsts google) finissent par déterminer celui même à qui ils sont destiné
- Singularité moment ou la machine sera plus puissant qu'un cerveau humain
- Transhumanisme: Mort de la mort, mind uploading horizon 2035


## la société post vérité

![La vérité sortant du puit](images/jnarac/gafa/verite-sortant-du-puit-jean-leon-gerome-1.jpg)<!-- .element width="25%" -->

#### [<i class="fa fa-newspaper-o" aria-hidden="true"></i> Quand on demande à Google si l’Holocauste a bien eu lieu...](http://tempsreel.nouvelobs.com/rue89/rue89-sur-les-reseaux/20161226.RUE6067/quand-on-demande-a-google-si-l-holocauste-a-bien-eu-lieu.html)

#### [<i class="fa fa-newspaper-o" aria-hidden="true"></i> Fake News, Bubble Filter, Post truth](https://resistanceauthentique.net/tag/tyrannie-des-agissants/)

Note:
- le modèle économique des GAFA transforme la façon d'informer
    - la vérité est à vendre, à celui qui paie pour la promouvoir
    - la vérité est personnalisée
        - selon la collecte de vos données


## Bons apôtres / Facebook    

![Zucki](images/jnarac/gafa/Mark_Zuckerberg.jpg)<!-- .element style="float: right; margin-left: 50px" -->

<!-- "People have really gotten comfortable not only sharing more information and different kinds, but more openly and with more people. [...] That social norm is just something that has evolved over time." -->

"Les gens sont désormais à l'aise avec l'idée de partager plus d'informations différentes, de manière plus ouverte et avec plus d'internautes. [...] La norme sociale a évolué."

[Mark Zuckerberg, PDG de Facebook, USTREAM, 10 janvier 2010](http://www.lemonde.fr/technologies/article/2010/01/11/pour-le-fondateur-de-facebook-la-protection-de-la-vie-privee-n-est-plus-la-norme_1289944_651865.html)

Note:
- Il a acheté toutes les maisons avec vis a vis sur la sienne


## Bons apôtres / Facebook    

![Zucki se cache?](images/jnarac/gafa/zuc_cam.png)<!-- .element style="float: right; margin-left: 50px" -->


## Bons apôtres / Google

![Schmidti](images/jnarac/gafa/Eric_Schmidt.jpeg)<!-- .element style="float: left; margin-right: 50px" -->

"If you have something that you don't want anyone to know, maybe you shouldn't be doing it in the first place."

"S'il y a quelque chose que vous faites et que personne ne doit savoir, peut-être devriez vous commencer par ne pas le faire."

[Eric Schmidt, PDG de Google, The Register, 7 décembre 2009](http://www.theregister.co.uk/2009/12/07/schmidt_on_privacy/)

Note:
- on parle Google Facebook mais on parle GAFA et les autres
    - Même si Tim Cook communique sur l'importance de la vie privèe
- Keep Calm les GAFA et l' Asic (Association des services Internet communautaires)
    - se préocuppent aussi de défendre de notre vie privée
        - surtout si l'oppresseur c'est l'état
