# Bitcoin

# <i class="fa fa-btc" aria-hidden="true"></i>


## White Paper

* https://bitcoin.org/bitcoin.pdf
* http://nakamotoinstitute.org/bitcoin/
* https://bitcoin.fr/bitcoin-explique-par-son-inventeur/

* 1 cryptomonnaie = 1 White Paper
  * un résumé
    * les problèmes traités
    * la façon de les résoudre
  * éventuellement 1 Yellow paper
    * plus orienté recherche

* https://www.quora.com/Whats-the-difference-between-a-white-paper-and-a-yellow-paper


## Bitcoin

* Monnaie électronique
  * dématérialisée

* entièrement pair à pair (P2P)

* principal problème: la double dépense

## Bitcoins

* Satoshi Nakamoto (2009)
* Toutes les transactions sont publiques
* Une adresse est le hash d'une clé publique
* Il faut signer une transaction avec la (les) clé(s) privée(s) associée(s) aux adresses de dépense
* Validation des transactions toutes les 10 minutes
* [Tout ce que vous avez toujours voulu savoir sur Bitcoin](https://lopp.net/bitcoin.html)


* l'argent est créé différemment
  * création finie à 2100000BTC
* pas de banque
* le cluster est couteux éngergétiquement
* transparent
  * grand livre ouvert de transactions publiques (hash)
 	* une clé = un billet
		* comme si on pouvait prendre les empreintes digitales de tous ceux qui l'ont eu, datés.
			 on coupe toujours les billets et  y a toujours de la monnaie
* pour l'utillisateur c'est du cash!
  * gérer par une wallet



---

## Buy some

* controle d'identité
  * carte d'identité
  * passeport
  * webcam
  * selfie
* cubtis
* coinebase
* poloniex

---

## clean (mixers, atomic swaps, trading?)

* mixers: mélangeur de bitcoin
  * on perd le lien aux clés qu'on a
    * on a aucune garanti sur celles que l'on obtient
      * machine à lavers
* atomic swap
  * écriture sur deux blockains de deux monnaies

---

## escrow

* tiers de confiance
  * procédure de litiges
    * valider la reception

---

# POUR DE VRAI

![HACKER AVEC CAGOULE!](https://thisdata.com/blog/content/images/2016/08/HackerNews.jpg)

---

## Tor over VPN

* protection vis a vis du provider
* [AWS](https://aws.amazon.com/fr/)
  * CB valide & soldable
  * [autovpn](https://github.com/ttlequals0/autovpn) -p 443
  * [tout en 1](https://gist.github.com/themouette/892af1bc8295637cdd20603765713342)
* services / serveur dédiés
  * [payables en bitcoins?](https://www.bestvpn.com/best-vpn-bitcoin/)

---

## [TAILS](https://tails.boum.org/index.fr.html)

* E. Snowden
* Tails ne s'installe pas sur votre machine
  * [mais sur une clé USB)(https://tails.boum.org/install/os/index.fr.html)
    * système live
      * [suite logicielle complète](https://tails.boum.org/doc/about/features/)
    * persistance chiffrée sur la clé USB
      * sécurité des vos données
      * importation facilitée
        * bien sauvegarder cette partition

---

## Netographie
* privacy
  * https://prism-break.org
* tor
  * https://www.torproject.org/docs/tor-hidden-service.html.en
  * http://www.bortzmeyer.org/blog-tor-onion.html
  * https://benjamin.sonntag.fr/Tor-les-onion-le-darknet-a-votre-portee
  * https://www.torproject.org/docs/hidden-services.html.en
  * https://donncha.is/2013/05/trawling-tor-hidden-services/

* bitcoin
  * https://lopp.net/bitcoin.html
  * https://www.blockcypher.com/dev/intro/

---
3.1 transactions, fees, blocks

* transactions signée à la pgp entre débiteur et bénéficiare
* des mineurs résolvent un challenge cryptographique de plus en plus complexe
  * quand ils le trouvent, ils empochent un montant de bitcoins (de plus en plus faible ans le temps)
	* ils optiennent le droit de valider le bloc
		* ils empochent également les fees
		  * de plus en plus chers
* le système repose sur la crypto pour
  * la confiance
  * la validation des transactions
