## Une contre histoire de l'Internet

![Hippies](images/jnarac/www/hippies-60s.jpg)<!-- .element width="60%" -->


## Une contre histoire de l'Internet

* [chronologie du réseau Internet](http://www.tiki-toki.com/timeline/embed/137139/6372410394/#vars!date=1954-07-27_20:20:56!)
* [Internet History](images/internet_history.jpg)
* [<i class="fa fa-youtube-play" aria-hidden="true"></i> Une contre histoire de l'internet](https://www.youtube.com/watch?v=MUTABXD8f24)
* [une histoire d'Internet](http://www.chemla.org/textes/hinternet.html) par [_Laurent Chemla_](https://fr.wikipedia.org/wiki/Laurent_Chemla)

* <i class="fa fa-hand-o-right" aria-hidden="true"></i> Internet n'est pas le web

Note:
- "Internet a été inventé par l'armée américaine pour résister à une attaque atomique"
    - n'est qu'une toute petite partie de l'histoire
        - les technologies personnelles et communautés hippies
            - l'ordinateur personnel


## Internet

* __efficient__: les messages arrivent toujours

* __résiliant__: trouve d'autres chemin si besoin

* __projet politique__: modèle de société mondiale

* __décentralisé__: personne ne le contrôle réellement

* __ouvert__: très facile de s'y connecter

* __nativement non sécurisé__: tout cricule en claire

* __transmission par paquet__: via le protocol TCP / IP

<br />

### Internet est un projet politique plus qu'un moyen de communnication


## le web

* n'est pas Internet, mais fonctionne grâce à l'Internet
* n'est ni Google, ni facebook
  * encore moins chrome ou firefox
* inventé par [<i class="fa fa-wikipedia-w" aria-hidden="true"></i> Tim Berners Lee](https://fr.wikipedia.org/wiki/Tim_Berners-Lee) début 90
  * il est conçu comme une mine d'informations
    * pas comme un lieu de transactions économiques
      * tout est ouvert
        * [<i class="fa fa-wikipedia-w" aria-hidden="true"></i> Wikipédia](https://wikipedia.org) incarne les concepts fondamentaux du web


## le web

* repose sur le parcours discursif
  * lien hypertexte
    * [<i class="fa fa-wikipedia-w" aria-hidden="true"></i> URL (Uniform Resource locator)](https://fr.wikipedia.org/wiki/Uniform_Resource_Locator)

<br /><br />

<div style="text-align: center">
![url](images/jnarac/www/url.jpg "url")<!-- .element: width="55%" -->
</div>


## le web n'oublie jamais

[![alt text](images/jnarac/www/waybackmachine.png "Waybackmachine")<!-- .element width="65%" -->](http://web.archive.org/web/20020331020421/http://vmazenod.free.fr/)

[Déclaration d’indépendance du Cyberespace](http://editions-hache.com/essais/barlow/barlow2.html) par [John P. Barlow](https://fr.wikipedia.org/wiki/John_Perry_Barlow)

Note:
  - waybackmachine vous connaissez?
  - le tout est d'assumer ses coupes de cheveux
  - et ses propos antérieurs, on change, l'environnement change


## le web est résiliant

[![Effet Streisand](images/jnarac/www/Streisand_Estate.jpg "Effect Streisand")<!-- .element width="55%" -->](http://fr.wikipedia.org/wiki/Effet_Streisand)
* [CNIL - Le droit au déréférencement](http://www.cnil.fr/vos-droits/exercer-vos-droits/le-droit-au-dereferencement/)
* [Google précise comment il applique le droit à l'oubli imposé par l'UE](http://www.lemonde.fr/pixels/article/2015/05/14/google-precise-comment-il-applique-le-droit-a-l-oubli-impose-par-l-ue_4633654_4408996.html)

Note:
- effet Streisand en 2003
    - poursuite du photographe diffuseur
        - 420 000 visistes le mois suivant
            - l'image sur wikipedia en Creative common
                - ce qu'on essaie de supprimer peut rester


## le web est falsifiable

[![RSA false](images/jnarac/www/rsa1.png)<!-- .element: width="45%" -->](http://rue89.nouvelobs.com/rue89-eco/2013/03/12/la-fable-bidon-de-la-famille-rsa-qui-gagne-plus-que-la-famille-salariee-240493)

[![RSA true](images/jnarac/www/rsa2.png)<!-- .element: width="45%" -->](http://rue89.nouvelobs.com/rue89-eco/2013/03/12/la-fable-bidon-de-la-famille-rsa-qui-gagne-plus-que-la-famille-salariee-240493)


## le web est falsifiable

![De la culture plein les doigts](images/jnarac/www/ado-theatre_0.jpg)<!-- .element: width="25%" -->

["C'est le gardien du musée qui prit cette photo. Il venait soudain de réaliser que ce monde était foutu."](http://www.hoaxbuster.com/hoaxliste/adolescents-vs-rembrandt)


## Fact-checking

### Identifier les __sources__

* sites de la [fachosphère](https://fr.wikipedia.org/wiki/Extr%C3%AAme_droite_sur_Internet_et_Usenet)
* sites [complotistes](http://rue89.nouvelobs.com/2016/01/01/charlie-hebdo-sont-sites-parlent-complot-257284)
* sites à ligne éditoriale orientée
  * [RT en français](https://francais.rt.com/) (c.f. [<i class="fa fa-wikipedia-w" aria-hidden="true"></i> RT](https://fr.wikipedia.org/wiki/RT_(cha%C3%AEne_de_t%C3%A9l%C3%A9vision))


## Fact-checking

### consolider l'info

* [hoaxbuster](http://www.hoaxbuster.com/)
* [les décodeurs](http://www.lemonde.fr/les-decodeurs/)
  * [Décodex](http://www.lemonde.fr/verification/)
* [ontemanipule.fr](http://www.gouvernement.fr/on-te-manipule)
* [Comment mieux repérer de fausses photos et vidéos](http://www.liberation.fr/desintox/2016/03/22/comment-mieux-reperer-de-fausses-photos-et-videos_1441248)


## Fact-checking

### un exemple

* [<i class="fa fa-newspaper-o" aria-hidden="true"></i> RAS-LE-BOL ! MICHEL SARDOU à HOLLANDE : « L’ISLAM est peut-être SUPER…Mais ON N’EN VEUT PAS !…»](http://lemondealenversblog.com/2015/07/26/ras-le-bol-michel-sardou-a-hollande-lislam-est-peut-etre-super-mais-on-nen-veut-pas/)
  * [<i class="fa fa-newspaper-o" aria-hidden="true"></i> Fausse lettre xénophobe : Michel Sardou est "abasourdi, effondré, sur le cul"](http://www.franceinfo.fr/emission/le-vrai-du-faux-numerique/2014-2015/michel-sardou-se-dit-impuissant-face-une-fausse-lettre-xenophobe-06-01-2015-17-52)
  * [<i class="fa fa-newspaper-o" aria-hidden="true"></i> PROUESSE ! BELGIQUE : elle se fait GREFFER UNE NOUVELLE OREILLE… cultivée dans son BRAS](http://lemondealenversblog.com/2015/06/19/prouesse-belgique-elle-se-fait-greffer-une-nouvelle-oreille-cultivee-dans-son-bras/#more-10347)

#### viralité = émotion + instantanéité

Note:
- centraliser la validation de la vérité sur 8 médictatures
    - est ce crédible


## Tous les détails comptent!

<a href="http://faketrumptweet.com/fake-tweet/enb6lb5uuf_1hlzezi.png"><img src="http://i.faketrumptweet.com/enb6lb5uuf_1hlzezi.png" title="Made in America at faketrumptweet.com"/></a>

### tapoter sept fois sur la coque de son smartphone avant de partager


## le web est piégeable

![Rogue](images/jnarac/www/rogue.png "Rogue")<!-- .element: width="60%" -->

* Télécharger des logiciels malveillants ([<i class="fa fa-wikipedia-w" aria-hidden="true"></i> rogue](https://fr.wikipedia.org/wiki/Rogue_(logiciel_malveillant))
  * A l'insu de son plein grés

Note:
- Vous êtes infectés
- Vous avez gagné un iPad
- Géraldine solo 63 veut vous parler
  - retrouvé un programme "zoophile" installé sur le portable de son chef
- jeu en ligne
- pornographie
- téléchargements illégaux
